<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>/home/gtbldadm/nightlybuilds/mmwave_sdk/ti/demo/xwr14xx/mmw Directory Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="files.html"><span>File&#160;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_b6c2a257bfab6380ca9b3cb94b12cb25.html">demo</a></li><li class="navelem"><a class="el" href="dir_2c9e0d57919156e517faa12522fe0912.html">xwr14xx</a></li><li class="navelem"><a class="el" href="dir_d0e0924169a62a2cc2921843855ac0c7.html">mmw</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">mmw Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="files"></a>
Files</h2></td></tr>
<tr class="memitem:config__edma__util_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="config__edma__util_8c.html">config_edma_util.c</a></td></tr>
<tr class="memdesc:config__edma__util_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">EDMA Configuration Utility API implementation. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:config__edma__util_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="config__edma__util_8h.html">config_edma_util.h</a></td></tr>
<tr class="memdesc:config__edma__util_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">EDMA Configuration Utility API definitions. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:config__hwa__util_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="config__hwa__util_8c.html">config_hwa_util.c</a></td></tr>
<tr class="memdesc:config__hwa__util_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Hardware accelerator Configuration Utility API implementation. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:config__hwa__util_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="config__hwa__util_8h.html">config_hwa_util.h</a></td></tr>
<tr class="memdesc:config__hwa__util_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">Hardware Accelerator Configuration Utility APIs. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:data__path_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="data__path_8c.html">data_path.c</a></td></tr>
<tr class="memdesc:data__path_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Implements Data path processing functionality. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:data__path_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="data__path_8h.html">data_path.h</a></td></tr>
<tr class="memdesc:data__path_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This is the data path processing header. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
